<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Avatar</title>
  <style>
  </style>
</head>
<body>

  <h1>Avatar</h1>

  <div class="avatar">
    <div class="content">
      <span class="text">P</span>
    </div>
  </div>

  <div class="avatar">
    <div class="content">
      <img src="icons/avatar.png"/>
    </div>
  </div>

  <div class="avatar primary">
    <div class="content">
      <span class="text">P</span>
    </div>
  </div>

  <div class="avatar secondary">
    <div class="content">
      <span class="text">S</span>
    </div>
  </div>

  <div class="avatar danger">
    <div class="content">
      <span class="text">D</span>
    </div>
  </div>

  <div class="avatar warning">
    <div class="content">
      <span class="text">W</span>
    </div>
  </div>

  <div class="avatar success">
    <div class="content">
      <span class="text">S</span>
    </div>
  </div>


  <h2>Sizes</h2>

  <br><span>Small</span><br>
  <div class="avatar small">
    <div class="content">
      <span class="text">P</span>
    </div>
  </div>

  <br><span>Default</span><br>
  <div class="avatar">
    <div class="content">
      <span class="text">P</span>
    </div>
  </div>

  <br><span>Large</span><br>
  <div class="avatar large">
    <div class="content">
      <span class="text">P</span>
    </div>
  </div>
  
  <script src="../nuiverse.min.js"></script>
</body>
</html>